RubyGems Navigation menu

chargify_api 0.1.2

A better Chargify API wrapper,

Gemfile
          gem 'chargify_api', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install chargify_api
  
  
  
  
  
  
  

Authors:

  • Joshua Abbott

Owners:

Total downloads 4,141

For this version 1,487

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - August 31, 2011 (7.5 KB)
  2. 0.1.1 - August 30, 2011 (7.5 KB)
  3. 0.1.0 - August 29, 2011 (7.5 KB)

Runtime Dependencies: